## debpaste-el 0.1.5

=== debian/changelog ===
debpaste-el (0.1.5-7) unstable; urgency=medium

  * Team upload.

  [ Aymeric Agon-Rambosson ]
  * d/control :
    - Adopt package from Sean Whitton (Closes: #904242).
    - Bump Standards-Version: to 4.6.1 (no changes required).
    - Bump debhelper-compat to 13 (removed d/compat file).
    - Update Homepage: field.
  * d/copyright:
    - Update Source: field.

  [ Nicholas D Steeves ]
  * Drop emacs24 and emacs25 from Enhances (packages do not exist in
    bullseye).

  [ Sean Whitton ]
  * Remove myself from Uploaders.
  * Run 'wrap-and-sort -ast'.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 03 Apr 2025 15:24:16 +0800

debpaste-el (0.1.5-6) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 17:55:33 +0900

debpaste-el (0.1.5-5) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 21:43:42 +0900

debpaste-el (0.1.5-4) unstable; urgency=medium

  * Team upload

  [ David Krauser ]
  * Update maintainer email address

  [ Dhavan Vaidya ]
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org

  [ David Bremner ]
  * Team upload
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Sat, 26 Dec 2020 10:02:46 -0400

debpaste-el (0.1.5-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sat, 24 Aug 2019 16:03:52 -0300

debpaste-el (0.1.5-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump std-ver to 4.0.1 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 08 Aug 2017 00:12:00 -0400

debpaste-el (0.1.5-1) experimental; urgency=medium

  * Initial release (Closes: #850851).
    Upload to experimental pending resolution of #419510.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 04 Feb 2017 14:50:43 -0700
