=== debian/control ===
Source: debpaste-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders:
 Aymeric Agon-Rambosson <aymeric.agon@yandex.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-elpa,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/emacsen-team/debpaste-el
Vcs-Git: https://salsa.debian.org/emacsen-team/debpaste-el.git
Homepage: https://github.com/alezost/debpaste.el
Rules-Requires-Root: no

Package: elpa-debpaste
Architecture: all
Depends:
 emacsen-common (>= 2.0.8),
 ${elpa:Depends},
 ${misc:Depends},
Recommends:
 emacs (>= 46.0),
Enhances:
 emacs,
Built-Using:
 ${misc:Built-Using},
Description: paste.debian.net client for Emacs
 This package provides an Emacs interface for receiving, posting and
 deleting pastes from <http://paste.debian.net/>.
 .
 Basic interactive commands:
 .
   - `debpaste-display-paste',
   - `debpaste-paste-region',
   - `debpaste-delete-paste'.
