=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%debpaste.el-$1.tar.gz%" \
    https://github.com/alezost/debpaste.el/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
